jQuery(document).ready(function() {
  jQuery('.owl-carousel').owlCarousel({
    loop: true,
    margin: 15,
    nav: false,
    dots: false,
    rtl: false,
    speed: 200,
    responsive: {
    0: {
      items: 1
    },
    600: {
      items: 1.7
    },
    992: { 
      items: 2.7
    },
    1200: { 
      items: 4.7
    }
  },
    autoplay: true,
  });
});